Retrieve the Bottom Line for Questions and Answers

Retrieve the Bottom Line for a given product using the product SKU number. The Bottom Line will return the total questions and total answers for the desired product.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
GET https://api.yotpo.com/products/YOUR_APP_KEY/1234/qna_bottomline
{
   status:{  
      code:200,
      message:"OK"
   },
   response:{  
      total_questions:7,
      total_answers:9
   }
}
{
    "status": {
        "message": "Feature is disabled questions_and_answers",
        "code": 401,
        "error_type": "Exceptions::FeatureDisabled"
    }
}

PATH PARAMS

ParameterTypeDescription
app_key*stringYour Yotpo account API key
SKU*stringThe ID of the product on your site
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!